dcgui-qt(1)

NAME
dcgui-qt — Direct connect client for linux

SYNOPSIS

dcgui-qt [OPTIONS]

DESCRIPTION

Start dcgui-qt peer to peer client program.

--disable-splash
    Startup splash screen is not shown.

--disable-theme
    Theme support is turned off. Could be useful if buggy themes are making dcgui-qt crash.

--check-theme
    Displays how many themes/styles are available and exits.

-c <directory>
    Lets you specify the path where dcgui-qt should find its configuration files. Useful if you want to have multiple configurations, eg. for testing.

--disable-backtrace
    is useful when you have compiled a debug version of dcgui-qt. If you want to produce a core file (for a bug report) you have to put this option when launching dcgui-qt.

-v verboselevel 1

-vv verboselevel 2
    With level 1 you can see every path on create sharelist and with level 2 you see every path and file.

  Environment Variables:

http_proxy
    If set, the HTTP proxy server to use for downloading public hub lists. Needs to be in the form http://<server>[:port]

This manual page was written for the Debian distribution because the original program does not have a manual page.

SEE ALSO

none

AUTHOR

This manual page was written by Pasi Savilaakso pasi.savilaakso@pp.inet.fi for the Debian system (but may be used by others) with help of Andrew Greig. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.